/* CSS Document */
body {background-image:none; background-color:#FFF;}

#key_visual{height:300px;  background:#785A2B url(../img/flash_bg.jpg) no-repeat 35px 0px; padding: 0 35px;  margin:0 0 20px 0;}

#rakuten_logo { float:left;}
#info_col p { margin-top:30px;}
a:hover#n-reserve {display:block; width:287px; height:23px; background:url(../img/global_reserve_o.gif) no-repeat;}
#header a:first-child img{margin: 10px 0 0 70px;}

#n-home { background:url(../img/global_nav.gif) no-repeat 0 0 ; width:81px;}
#n-plan { background:url(../img/global_nav.gif) no-repeat -81px 0; width:81px;}
#n-room { background:url(../img/global_nav.gif) no-repeat  -162px 0 ; width:81px;}
#n-spa{  background:url(../img/global_nav.gif) no-repeat -243px 0 ; width:82px;}
#n-meal { background:url(../img/global_nav.gif) no-repeat  -325px 0 ; width:81px;}
#n-sig { background:url(../img/global_nav.gif) no-repeat -406px 0; width:81px;}
#n-access { background:url(../img/global_nav.gif) no-repeat -487px 0; width:83px;}

a:hover#n-home { background:url(../img/global_nav.gif) no-repeat 0 -43px ; width:81px;}
a:hover#n-plan { background:url(../img/global_nav.gif) no-repeat -81px -43px; width:81px;}
a:hover#n-room { background:url(../img/global_nav.gif) no-repeat  -162px -43px ; width:81px;}
a:hover#n-spa{  background:url(../img/global_nav.gif) no-repeat -243px -43px ; width:82px;}
a:hover#n-meal { background:url(../img/global_nav.gif) no-repeat  -325px -43px ; width:81px;}
a:hover#n-sig { background:url(../img/global_nav.gif) no-repeat -406px -43px; width:81px;}
a:hover#n-access { background:url(../img/global_nav.gif) no-repeat -487px -43px; width:83px;}


/*-----------common--------------*/
#container.room_p #content div.section,
#container.sightseeing_p #content div.section { background:url(../img/dotted_line.gif) no-repeat center bottom; display:inline-block; width:780px;margin:0 0 0 18px; padding:30px 0; clear:both; line-height:1.7em;}
#container.room_p #content div.section:after,
#container.sightseeing_p #content div.section:after { content:" "; display:block; clear:both; height:0px;}
#container.room_p dl,#container.room_p dt,#container.room_p dd,
#container.sightseeing_p dl,#container.sightseeing_p dt,#container.sightseeing_p dd { padding:0; margin:0;}

/*--------------*/

/*----------top-----*/

#plan_col .planview { clear:both; display:inline-block; padding:0 0 10px 0; margin:0; width:563px;}
#plan_col .planview:after { content:" "; display:block; clear:both; height:0px; }
#plan_col .planview img { float:right; width:166px; height:142px;}
#plan_col .planview div { float: left; width:380px; margin:5px;}
#plan_col .planview div h4 { color:#B9DE47; margin-bottom:5px; padding:3px 0 0 10px; font-size:13px}
#plan_col .planview div h4 a { color:#B9DE47;text-decoration:underline;}
#plan_col .planview div p { padding:8px 0 8px 10px; margin:0;}


/*--------------*/

#container.room_p #sec1 .photo_img,
#container.room_p #sec3 .photo_img,
#container.room_p #sec6 .photo_img,
#container.room_p #sec7 .photo_img,
#container.room_p #sec8 .photo_img { float:left; margin-right:10px;}

#container.room_p #sec2 .photo_img,
#container.room_p #sec4 .photo_img,
#container.room_p #sec5 .photo_img,
#container.room_p #sec9 .photo_img,
#container.room_p #sec10 .photo_img { float:right; margin-left:10px;}

#container.room_p #content div.section dt,#container.room_p #content div.section dl { padding-bottom:20px;}

/*#container.room_p #sec1 dl { float:right; width:370px;}

#container.room_p #sec2 dl { float:left; width:257px;}
#container.room_p #sec2 p { clear:both;}

#container.room_p #sec3 dl {float:right; width:473px;} 
#container.room_p #sec3 p { clear:both;}

#container.room_p #sec4 dl {float:left; width: 428px;}

#container.room_p #sec5 dl {float:right; width: 430px;}

#container.room_p #sec6 dl {float:left; width: 436px;}

#container.room_p #sec7 dl {float:right; width: 327px;}
*/

#container.sightseeing_p #title_img { margin:10px 0 15px 17px;}
#container.sightseeing_p dl { float:right; width:505px;}
#container.sightseeing_p dt { font-size:14px; font-weight:bold; color:#A3D14B; padding-bottom:10px;}

#container.access_p #content td ul { padding:15px 0; margin:0;}
#container.access_p #content td li {list-style-type:none; padding:0; float:left; display:block; width:340px; margin:5px 10px 5px 0;}
#container.access_p #content td li img { float:left; margin-right:10px;}


